<%@ page language="C#" autoeventwireup="true" inherits="wap_user_slideEdit, kfenlei" %>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Cache-control" content="no-cache" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
<title><%=sWebName %> - 修改幻灯片</title>
<link rel="stylesheet" href="css.css" type="text/css" />
<%=tools.sUserHtmlEdit("content")%>
</head>
<body>
<%=qTemplate.Ac("wapUserTop.html") %>
<script type="text/javascript" src="/js/jquery.form.js"></script>
<div align="left">
<div class="wapPageTitle"><a href="/wap/user/index1.aspx" class="infoback">返回</a>修改幻灯片</div>
<div class="in" align="left">
<div class="userRight">
<div class="userRightContent">
<form action="/inc/kfUpload.aspx?s=nowatermark" style="display:none;" id="upFileForm" name="upFileForm" method="post" enctype="multipart/form-data">
<input type="file" id="upFile" name="upFile" />
<input type="submit" value="上传">
</form>
<form action="action.aspx?s=slideEdit" method="post" name="edit">
<input type="hidden" name="id" value="<%=id%>" />
<table width="100%" class="userMessTable" border="0" cellspacing="0" cellpadding="5">
<tr>
<td class="head" width="80">标题：</td>
<td><input class="inputText"  value="<%=title%>" name="title" type="text" size="25" /></td>
</tr>
<tr>
<td class="head">图片：</td>
<td><input type="text" name="pic_path" id="pic_path" class="inputText" size="25" value="<%=pic_path%>" /><div class="clear10"></div>
<a href="#nogo" class="bt2 fl5" id="pic_path_btn" onClick="upPic('pic_path','pic_path_btn')">上传</a>
</td>
</tr>
<tr>
<td class="head">内容：</td><td><div class="commentary">点击幻灯片图片显示的内容</div></td></tr>
<tr><td colspan="2"><textarea class="inputText" style="width:100%; height:300px;" name="content" id="content" rows="20" cols="30"><%=content%></textarea></td>
</tr>
</table>
<div class="clear10"></div>
<input type="submit" class="postSubmit" value="修改幻灯片" />
</form>
<script type="text/javascript">
var objPic='';
var objBtn='';
function upPic(pic,btn)
{
	objPic=pic;
	objBtn=btn;
	$("#upFile").click();
}
$('#upFile').change(function(){
$("#"+objBtn).html('正在上传……');
$("#upFileForm").ajaxSubmit(
{
	url:"/inc/kfUpload.aspx",type:"POST",
	success:function(response)
	{
		var data=eval("("+response+")");
		if(data.status=="1")
		{
			$("#"+objPic).val(data.pic);
			$("#"+objBtn).html('上传完成，重新上传');
		}
		else
		{
			$("#"+objBtn).html('上传');
  			alert(data.ps);
		}
  	},
 	error:function(msg)
	{
	}
});
$('#upFile').val('');
});
  function valiForm()
  {
    return true
  }
</script>
</div>
</div>
</div></div>
<div class="clear80"></div>
</body>
</html>
